Debian Bug report logs - #323934
qa.debian.org: search by GPG key does not work anymore in http://qa.debian.org/developer.php

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: mennucc1@debian.org

Date: Fri, 19 Aug 2005 10:18:01 UTC

Severity: normal

Merged with 321715

Fixed in version 2643

Done: Bart Martens <bartm@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#323934; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to mennucc1@debian.org:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: A Mennucc <mennucc1@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: search by GPG key does not work anymore in http://qa.debian.org/developer.php
Date: Thu, 18 Aug 2005 19:42:51 +0200
[Message part 1 (text/plain, inline)]
Package: www.debian.org
Severity: normal

hi

if I enter my GPG ID in http://qa.debian.org/developer.php
nothing is reported
(it worked up to some weeks ago)

a.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (650, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.11-k7-preemp-dsdt
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `www.debian.org' to `qa.debian.org'. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 307461 321715 323934. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #307461 from all other report(s). Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Tue, 16 Aug 2011 19:12:07 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Aug 2011 19:12:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Dec 2011 07:33:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:18:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.